/* 
    Document   : layout
    Created on : Apr 14, 2014, 3:37:45 PM
    Author     : jesseryles
    Description:
        Purpose of the stylesheet follows.
*/

.slicknav_menu {
	display:none;
}

.content-wrapper .right.mobile {display:none;}

/*.owl-carousel .owl-item img {min-height:600px;} */

@media screen and (max-width: 1375px) and (min-width: 1101px) {
  .owl-next, .owl-prev{width:33px;}
}

@media screen and (max-width: 70em) {
  .main-menu{display:none;}
	/* #menu is the original menu */
	
	#ubermenu-main-2-main-nav{display:none;}
        .ubermenu-retractor, .ubermenu-submenu{display:none !important;}
	.slicknav_menu {
		display:block;
	}
        .site-width{width:100%;float:left;}
         .slicknav_nav li a i{display:none;}

         .carousel-container .site-width.carousel{float:none;}

         .carousel-content-box {position: absolute;top: 0px;left: 69px;width: 386px;height: auto;background: url('../images/black-tile.png');color: white;padding: 30px;font-size: 15px;}

#mobile-nav{width:100%;float:left;}
.work-with{width:48%;float:left;}
.testimonial-container{width:48%;}       
.staff-container .staff-member {  width: 32%;} 
.sub-service-holder .sub-service-item .service-title {padding:10px 41px 10px 10px;}
.top-content-box {width:80%;}
.content-widget .widget-content{padding:5px;}
.brand{top:0px !important;}
.bottom-header{display:none;}
}



@media screen and (max-width: 40em) {
.search-bar{display:none;}
                                 .owl-next, .owl-prev{width:20px;}

                  .home-buckets{width:100%;}
                  .brand{width: 100%;text-align: center;float: left;display: block;}
                  .search-dropdown-icon{display:none;}
                  .main-menu{display:none;}
                  .top-header{height:auto;}
                  .contact-details{width: 100%;text-align: center;margin-top: 10px;}
                  .slicknav_nav li{width:100%;color:white;display:block;}
                  .slicknav_nav li a{color:white !Important;}
                  img{max-width:100%;}
                  .work-with{width:100%;}
                  .column{width:100% !important;margin-bottom:10px;}
                  .work-with img{margin:0;}
                  .carousel-container .site-width.carousel{top: 0px;float: none;position: absolute;width: 100%;padding: 0px 6%;}
                  .carousel-content-box{position: relative;float: left;display: block;top: 0px;width: 100%;left: 0px;height: auto;font-size: 13 px;}
                  .carousel-container .item{height:auto !important;}
                  .sub-footer .left, .sub-footer .right{width:100%;text-align:center;float:left;}
                  .slicknav_nav li a i{display:none;}
                  .above-content{height:auto;}
                  .top-content-box{width:100%;}
                  .breadcrumbs{padding-left:15px;}
                  .service-item .service-left, .service-item .service-right {width:100%;float:left;}
                  .content-wrapper .left{width:100%;}
                  .content-wrapper .right {width:100%;  margin-bottom: 40px;display:none;}
                  .content-wrapper .right.mobile {width:100%;  margin-bottom: 40px;display:block;}
                  .sub-service-holder{width:100%;}
                  .sub-service-item {max-width: 100%;margin: 0 !important;padding: 0;width: 100% !important;float:left;}
                  .contact-left{width:100%;float:left;}
                  .contact-right{width:100%;float:left;}
                  .staff-member{width: 94% !important;float: none !important;margin: auto !important;display:block;}
                  .carousel-container{min-height: 300px;height: auto;}
                  /*.owl-carousel .owl-item img {min-height:400px;} */
                  
                  .carousel-container .item img{  min-height: 360px;}
                       .carousel-content-box h2{  line-height: 29px;}
                      .testimonial-container{width: 100%;  margin-top: 20px;  margin-right: 0px;}
                  .carousel-content{  height: 400px !important;  background-repeat: no-repeat !important;  background-size: inherit !important;  background-position: center center !important;  float: left !important;}
                  .sub-service-holder .sub-service-item {margin-bottom:20px !important;}
                  .top-header .brand{position:static;}
                  .bottom-header{  width: 100%;  float: left;  padding-top: 0px;}
                  .testimonial-container{height:250px;}
}